import React, { FunctionComponent, ReactElement } from "react";
import Logo from "../Logo/Logo";
import Navbar from "../Navbar/Navbar";
// import './Header.css'


const Header: FunctionComponent = (): ReactElement => {
    return (
        <header className="header">
            <div className="container header_container">
                <div className="logo_block">
                    <Logo />
                </div>
                <div className="nav_block">
                    <Navbar />
                </div>
            </div>
        </header>
    )
}

export default Header